<bugID>983469<Summary>Conditional breakpoints should pause with error when condition throws</Summary><Description>Really annoying trying to track down why your breakpoint isn't getting hit and realizing that you had a typo or whatever. Seems more sane to just always pause.</Description></bugID>